@font-face {
    font-family: "Bebas Neue Regular";
    src: url(fonts/BebasNeueRegular.ttf);
}

@font-face {
    font-family: "Open Sans";
    src: url(fonts/OpenSans.ttf);
}

body{
    overflow-x: hidden;
}

p, li, a {
    font-family: "Open Sans", sans-serif;
}

p, li {
    color: #767676;
}

h1, h2, h3, h4, h5 {
    font-family: "Bebas Neue Regular", sans-serif;
    text-transform: uppercase;
    color: #767676;
    margin: 0;
    padding: 0;
}

 #main-menu ul li a {
    font-family: "Open Sans", sans-serif;
    font-size: 0.7em !important;
    text-transform: uppercase;
    color: #767676;
    margin: 0;
    padding: 0;
}

h2 {
    
}
h1 {

}

h2 {
    font-size: 5em;
}

h1 span, h2 span, h3 span, h4 span, h5 span {
    color: #a61719;
/*     font-family: "Bebas Neue Regular", sans-serif; */
}

h3 {
    font-size: 3em;
    margin-bottom: 20px;
}

h3.smaller {
    font-size: 2.5em;
}
h4 {
    font-family: "Open Sans", sans-serif;
    font-size: 1.5em;
    margin: 10px 0;
}

h4.padded {
    margin-bottom: 40px;
}

h5 {
}

.text-justify{
    text-align: justify;
}

/***** GLOBAL *****/
.mb-35 { margin-bottom: 35px; }
.red {
    color: #a61719 !important;
}
.bold {
    font-weight: bold;
}
.nopadding {
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;

}

.margin-bot-20{
	margin-bottom: 20px !important;
}

.margin-top-20-at-1200{
	margin-top: 0;
}

.margin-bot-40{
	margin-bottom: 40px !important;
}

.img-100 {
    width: 100%;
}

.img-33 {
    width: 33%;
    float: left;
    margin: 0 20px 20px 0;
}

.home-text-block {
    padding: 20px 0;
    text-align: center;
}

.underline {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.vert-middle {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.responsive .vc_single_image-img {
    width: 100%;
}

.grow {
    transition: all .2s ease-in-out;
}

.grow:hover {
    transform: scale(1.05);
}

.circle {
    border-radius: 50%;
    border: 5px solid #d7d7d7;

}
.small-circle {
    border-radius: 50%;

}

.static-page {
    margin: 30px 0;
}

.static-page ul {
    margin: 0;
    padding: 0;
}
.static-page ul li {
    list-style: none;
    margin-bottom: 20px;
    padding-right: 20px;

}

.static-page ul li:before {
    font-family: 'FontAwesome';
    content: '\f105';
    padding-right: 20px;

}

.margin-top-20{
	margin-top: 20px;
}
/***** TOOLBAR *****/
#toolbar {
    background: #1b2024;
}

#toolbar ul {
    padding: 0;
    margin: 5px 0;
}

#toolbar ul li {
    color: #a8a8a8;
    list-style: none;
    display: inline-block;
    margin-right: 20px;
    font-size: 0.9em;
}

#toolbar ul li a {
    color: #a8a8a8;
}

#toolbar ul li a:hover {
    color: #fff;
}

/***** MAIN MENU *****/
#main-menu .logo {
    padding: 10px 0;
    margin: 0;
    min-width: 100px;
}

#main-menu ul {
    float: right;
}

#main-menu ul li {
    padding: 0 15px;
}

#main-menu ul li a {
    line-height: 35px;
    font-size: 1.3em;
    text-align: center;
    border-bottom: 5px solid #fff;
    color: #8395a1;
}

#main-menu ul li a:hover {
    background: #fff;
    border-bottom: 5px solid #a61719;
}

#main-menu ul li a[title="Exercise"]:hover {
    border-bottom: 5px solid #b5ca3d;
}

#main-menu ul li a[title="Fashion"]:hover {
    border-bottom: 5px solid #e9283b;
}

#main-menu ul li a[title="Medical"]:hover {
    border-bottom: 5px solid #23b9c8;
}

#main-menu ul li a[title="Sheeting"]:hover {
    border-bottom: 5px solid #f1941b;
}

/***** TITLE BAR *****/
#title-bar {
    padding: 10px 0;padding-top:15px;
}

#title-bar h2 {
    color: #fff;
    font-size: 5em;
    margin-top: 10px;
}
#title-bar h5 span, .breadcrumbs {
    color: #fff;
    font-family: "Open Sans";

}

#title-bar a {
    color: #000000;
}

.about-in{
    margin-bottom: 30px;
}

.about-in h3{
    margin-top: 30px;
}

.products-list-block{
    padding-top: 30px;
    padding-bottom: 30px;
    background: #e8e8e8!important;
}

.products-list-block .product h4{
    color: #2b2b2b;
}

.products-list-block h3{
    color: #a61719;
}

body.exercise #title-bar {
    background: #b5ca3d;
}

body.sheeting #title-bar {
    background: #f1941b;
}

body.medical #title-bar {
    background: #23b9c8;
}

body.fashion #title-bar {
    background: #e9283b;
}

body.default #title-bar {
    background: #a61719;
}

body.exercise h2 span, body.exercise h3 span {
    color: #b5ca3d;
}

body.sheeting h2 span, body.sheeting h3 span {
    color: #f1941b;
}

body.medical h2 span, body.medical h3 span {
    color: #23b9c8;
}

body.fashion h2 span, body.fashion h3 span {
    color: #e9283b;
}

/***** WELCOME *****/

#welcome {
    padding: 10px 0;
}
#welcome h2 { font-size: 3.8em; letter-spacing: 4px; }
#welcome h4 { font-size: 1.2em; letter-spacing: 4px; }
/***** HOME PAGE SQUARES *****/
.home-square {
    width: 100%;
    height: 300px;
    display: table;
}

.home-square-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	background-color: rgba(30, 30, 30, 0.5)
}
.home-square-inner:hover {
    transition: all .5s ease-in-out;
	background-color: rgba(30, 30, 30, 0)
}

.home-square h2 {
    white-space: pre;
    display: inline-block;
    text-align: left;
    line-height: 60px;
    top: -20px;
    position: relative;
}

.home-square h2:before {
    content: "view\A";
    font-size: 20px;
    line-height: 20px;
}

.home-square h2.medical {
    color: #23b9c8;
}

.home-square h2.exercise {
    color: #b5ca3d;
}

.home-square h2.sheeting {
    color: #f1941b;
}

.home-square h2.fashion {
    color: #e9283b;
}

.home-square h2.medical:before {
    color: #fff;
}

.home-square h2.exercise:before {
    color: #fff;
}

.home-square h2.fashion:before {
    color: #fff;
}

.home-square h2.sheeting:before {
    color: #fff;
}

.light-grey {
    background: #cec9c9;
}
.vlight-grey
{
	background: #f5f5f5;
}
.dark-grey {
    background: #747474;

}
.hp_medical:hover, .hp_exercise:hover, .hp_fashion:hover, .hp_sheeting:hover  {
    transform: scale(1.05);
/*     opacity: 0.7; */
}
.hp_medical {
    transition: all .5s ease-in-out;
/*     background-image: url("img/hp_medical.jpg"); */
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.hp_exercise {
    transition: all .5s ease-in-out;
/*     background-image: url("img/hp_exercise.jpg"); */
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover}
.hp_sheeting {
    transition: all .5s ease-in-out;
/*     background-image: url("img/hp_sheeting.jpg"); */
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover}
.hp_fashion {
    transition: all .5s ease-in-out;
/*     background-image: url("img/hp_fashion.jpg"); */
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.hp_medical:hover h2, .hp_exercise:hover h2, .hp_fashion:hover h2, .hp_sheeting:hover h2  {
/*     transform: scale(1.05); */
    transition: all .5s ease-in-out;
    opacity: 0;
}

.home-square-fader {
	position: fixed;
	top: 500px;
	visibility: hidden;
}
.hp_medical:hover .home-square-fader, .hp_exercise:hover .home-square-fader, .hp_fashion:hover .home-square-fader, .hp_sheeting:hover .home-square-fader  {

	background-color: rgba(30, 30, 30, 0.5);
    transition: all .5s ease-in-out;
    position: absolute;
    padding: 10px;
    margin: 5% 5%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    visibility:visible;
}
.hp_medical:hover .home-square-fader h2, .hp_exercise:hover .home-square-fader h2, .hp_fashion:hover .home-square-fader h2, .hp_sheeting:hover .home-square-fader h2  {
	opacity: 1;
}

.home-square-fader p { color: #fff; }

div.arrowdiv {
    display: none;
}

.home-square:hover {
    cursor: pointer;
}
.home-square:hover + .arrowdiv {
    display: block;
}
/***** HOMEPAGE PRODUCTS *****/

#product-block {
    padding: 10px 0;
    text-align: center;
}

#product-block h2 {
    margin-bottom: 20px;
}

#product-block a h4 {
    font-size: 1.1em;
    height: 40px;
    padding-top: 10px;
}

#product-block a:hover {
    text-decoration: none;
}

#product-block .product {
    margin-bottom: 30px;
}

#product-block .product img {
    border-radius: 50%;
    border: 5px solid #d7d7d7;
}

/***** HOME PAGE INFO BOXES *****/

#info-block-a, #info-block-b, #info-block-tech {
    padding: 60px 0;
}

#info-block-a {
    background: url(img/brick-bg.jpg) repeat center;
    min-height: 340px;
}
#info-block-a ul {
    margin: 0;
    padding: 0;
}
#info-block-a ul li {
    list-style: none;
    margin-bottom: 20px;
}

#info-block-a ul li {
    list-style: none;
    margin-bottom: 20px;
/*     padding-right: 20px; */

}

#info-block-a ul li:before {
    font-family: 'FontAwesome';
    content: '\f105';
    padding-right: 20px;

}
#info-block-a.homeinfo {
    height: 100px;
}
#info-block-b {
    background: #8496a2;
}

#info-block-b h3, #info-block-b p {
    color: #fff;
}

#info-block-tech{
	background: url(img/brick-bg.jpg) repeat center;
	min-height: 1000px;
}

.floaty-image {
    float: right;
}

/***** FOOTER *****/

.footer {
    height: auto;
    background-color: #011327;
    background-image: url(images/footer-bg-mobile.jpg);
    background-position: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    max-width: 1920px;
    width: 100%;
    margin: auto;
    position: relative;
}
.footer .footer-left svg {
            fill: #fff;
            height: 80px;
            width: 125px;
            margin-top: 60px;
        }
.footer .footer-left p {
            font-family: 'Open Sans', sans-serif;
            color: @white;
            font-size: 13px;
            font-weight: 400;
            margin-top: 30px;
            display: none;
        }
.footer .footer-left p span {
                color: #8eaaca;
            }
.footer .footer-left h5 {
            font-size: 30px;
            font-weight: 400;
            font-family: 'oswald_regular', sans-serif;
            color: #d4d4d4;
            margin-top: 30px;
            margin-bottom: 0;
        }
.footer .footer-left h5 span {
                color: #fff;
            }
.footer .footer-left h5 a {
                display: inline-block;
                font-size: 13px;
                color: #fff;
                background-color: #b51306;
                width: 120px;
                height: 40px;
                text-align: center;
                text-transform: uppercase;
                line-height: 40px;
                vertical-align: text-bottom;
                text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                margin-top: 20px;
            }
.footer .footer-left h5 a&:hover {
                    background-color: #a23931;
                }
.footer .footer-left .social-icons {
            list-style: none;
            padding: 0;
            margin-top: 30px;
            width: 220px;
            margin: auto;
            margin-bottom: 20px;
            padding-top: 15px;
        }
.footer .footer-left .social-icons li {
                display: inline-block;
                margin: 10px 10px 0px 0;
                -webkit-transition: all 0.5s ease;
                border: solid 1px transparent;
                -moz-transition: all 0.5s ease;
                -o-transition: all 0.5s ease;
                transition: all 0.5s ease;
                width: 30px;
                height: 30px;
                text-align: center;
                line-height: 40px;
            }
.footer .footer-left .social-icons li svg {
                    width: 20px;
                    height: 20px;
                    margin: 0;
                    fill: #7088a2;
                    -moz-transition: all 0.5s ease;
                    -o-transition: all 0.5s ease;
                    transition: all 0.5s ease;
                }
.footer .footer-left .social-icons li:hover svg {
                fill: #fff;
            }
.footer .links-wrap {
        padding-top: 30px;
        padding-bottom: 20px;
    }
.footer .links-wrap&:before {
            content: "";
            display: block;
            height: 1px;
            width: 150px;
            background-color: rgba(255, 255, 255, 0.07);
            position: absolute;
            margin: auto;
            left: 0;
            right: 0;
            top: 0;
        }
.footer .links-wrap ul {
            list-style: none;
            line-height: 35px;
            padding: 0;
        }
.footer .links-wrap ul li a,
.footer .links-wrap ul li {
                font-size: 14px;
                font-weight: 400;
                font-family: 'oswald_regular', sans-serif;
                color: #d4d4d4;
                text-transform: uppercase;
                text-decoration: none;
            }
.footer .links-wrap ul li a&:hover {
                    color: #fff;
                }
.footer .address-text a {
            text-transform: lowercase !important;
        }
.footer .footer-iso-logo {
        display: block;
        text-align: center;
        img {
            margin-bottom: 20px;
        }
    }
.footer .footer-bottom {
        position: relative;
        bottom: 0;
        background-color: #000d1b;
        width: 100%;
        padding: 20px 0px;
    }
.footer .footer-bottom .footer-wrap2 {
            max-width: 1600px;
            margin: auto;
        }
.footer .footer-bottom .coll {
            display: inline-block;
            font-family: 'Open Sans', sans-serif;
            color: #83a2c4;
            font-size: 12px;
            font-weight: 400;
            padding: 5px;
            text-align: center;
        }
.footer .footer-bottom .coll a {
                color: #83a2c4;
                text-decoration: none;
            }
.footer .footer-bottom .coll a &:hover {
                    color: #d1e7ff;
                }
.footer .footer-bottom .t-right {
            text-align: center;
        }
@media only screen and (min-width: 768px) {
    .footer .links-wrap:before {
        width: 100%;
    }
    .footer .links-wrap:before {
        content: "";
        display: block;
        height: 1px;
        width: 150px;
        background-color: rgba(255,255,255,0.07);
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
    }
    .footer .links-wrap {
        max-width: 550px;
        margin: auto;
    }
    .footer .links-wrap {
        padding-top: 30px;
        padding-bottom: 20px;
    }
}
@media only screen and (min-width: 992px) {
    ..footer .container.ani.in {
        height: 365px;
        text-align: left;
    }
    .footer .footer-bottom .coll {
        padding-top: 0;
        font-size: 10px;
    }
    .footer .footer-bottom .coll {
        display: inline-block;
        font-family: 'Open Sans',sans-serif;
        color: #83a2c4;
        font-size: 12px;
        font-weight: 400;
        padding: 5px;
        text-align: center;
    }
    .footer .links-wrap:before {
        height: 270px;
        width: 1px;
        right: auto;
    }
    .footer .links-wrap {
        padding-top: 0;
        margin-top: 35px;
        padding-left: 50px;
    }
}
@media only screen and (min-width: 1200px) {
    .footer .footer-bottom .coll {
        font-size: 12px;
    }
}


/***** HELP BAR *****/
#help-bar {
    background: #a61719;
    height: 80px;
}

#help-bar h3, #help-bar a {
    color: #fff;
    line-height: 80px;
}

#rev-slider a.cta-button {
    background: #a61719;
    color: #fff;

}
#rev-slider a.cta-button:hover {
    color: #a61719;
    background: #fff;
}
#help-bar a.cta-button:hover  {
    color: #a61719;
    font-family: "Open Sans", sans-serif !important;
    font-size: 1em;
}

#download-bar {
    height: 80px;
}

#download-bar {
    background: #272f38;
}

#download-bar h3, #download-bar a {
    color: #fff;
    line-height: 80px;
    margin: 0;

}

#download-bar a.cta-button:hover {
    color: #272f38;
}

/***** BUTTONS *****/

a.cta-button, a.cta-button-red, a.cta-homepage, a.cta-homepage-blue, .wpcf7-submit {
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 10px 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    /* ...and now for the proper property */
    transition: .5s;
}

a.cta-button:hover {
    background: #fff;
    text-decoration: none;
}

a.cta-button-red, .wpcf7-submit {
    border: 1px solid #a61719;
    color: #a61719;
    margin-top: 20px;
}

a.cta-button-red:hover, .wpcf7-submit:hover {
    color: #fff;
    background: #a61719;
}
a.cta-button-red.medical {
    border: 1px solid #23b9c8;
    color: #23b9c8;
}
a.cta-button-red.medical:hover {
    color: #fff;
    background: #23b9c8;
}

a.cta-button-red.exercise {
    border: 1px solid #b5ca3d;
    color: #b5ca3d;
}
a.cta-button-red.exercise:hover {
    color: #fff;
    background: #b5ca3d;
}

a.cta-button-red.sheeting {
    border: 1px solid #f1941b;
    color: #f1941b;
}
a.cta-button-red.sheeting:hover {
    color: #fff;
    background: #f1941b;
}

a.cta-button-red.fashion {
    border: 1px solid #e9283b;
    color: #e9283b;
}
a.cta-button-red.fashion:hover {
    color: #fff;
    background: #e9283b;
}
a.cta-homepage {
    border: 1px solid #767676;
    color: #767676;
    margin: 0 auto;
}

a.cta-homepage:hover {
    background: #767676;
    color: #fff;
}

a.cta-homepage-blue:hover {
    background: #fff;
    color: #8496a2;
}

.cta-right a.cta-button-red {
    float: right;
}

.cta-left a.cta-button-red {
    float: left;
}

/***** NEWS CATEGORY PAGE *****/
.news-story {
    padding-bottom: 40px;
}

/***** MAIN CONTENT *****/

#main-content {
    padding: 15px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px auto 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.gallery-item img {
    border-width: 1px;
    margin-bottom: 0;
}

.wp-post-image {
    margin-bottom: 20px;
}

.sticky {
}

.bypostauthor {
}

.entry {
    margin-bottom: 20px;
}

.widget {
    text-align: initial;
}

.widget ul {
    list-style: none;
    padding: 0;
}

#searchsubmit {
    margin: 4px 0;
}

.comment-list {
    padding: 0;
}

.comment-list,
.children:nth-child(n+1) {
    list-style: none;
}

@media (max-width: 767px) {
    .comment-list,
    .children:nth-child(n+1) {
        padding: 0;
    }
}

.main-product {
    border-right: 1px solid #ccc;
    padding-right: 30px;
    margin-top: 30px;
}

/***** FAQS *****/

.speech-bubble {
    position: relative;
    padding: 15px;
    color: #fff;
    font-family: "Bebas Neue Regular", sans-serif;
    font-size: 2em;
    border-radius: 5px;
}

body.medical .speech-bubble {
    background: #23b9c8;
}

body.exercise .speech-bubble {
    background: #b5ca3d;
}

body.sheeting .speech-bubble {
    background: #f1941b;
}

body.fashion .speech-bubble {
    background: #e9283b;
}

body.default .speech-bubble {
    background: #a61719;
}

/* creates triangle */
.speech-bubble:after {
    content: "";
    display: block; /* reduce the damage in FF3.0 */
    position: absolute;
    bottom: -15px;
    left: 50px;
    width: 0;
    border-width: 15px 15px 0;
    border-style: solid;
}

body.medical .speech-bubble:after {
    border-color: #23b9c8 transparent;
}

body.exercise .speech-bubble:after {
    border-color: #b5ca3d transparent;
}

body.sheeting .speech-bubble:after {
    border-color: #f1941b transparent;
}

body.fashion .speech-bubble:after {
    border-color: #e9283b transparent;
}

body.default .speech-bubble:after {
    border-color: #a61719 transparent;
}

.split-line {
    border-bottom: 1px solid #ccc;
    margin: 30px 0;
}

/***** MEET THE TEAM *****/
.meettheteam {
    border-top: 1px solid #ccc;
    padding: 30px 0;
    text-align: center;

}

.meettheteam img {
    margin: 0 auto;
}

/***** SIDE BAR ON PRODUCTS PAGE *****/
#product-sidebar {
    margin-top: 30px;
}

#product-sidebar h3 {

}
#product-sidebar ul {
    padding-left: 20px;
    margin-bottom: 30px;
}

#product-sidebar ul li {
    list-style: none;
}

.chevron:after {
    font-family: "FontAwesome";
    content: "\f107"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
}

.chevron.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f105"; /* adjust as needed, taken from bootstrap.css */
}


/**** THUMBNAILS GALLERY *****/
.sp-slides-container {
    padding: 30px 0;
    border: 1px solid #ccc;
}

.sp-image-container {
    padding: 0 30px;
}

.sp-thumbnails-container {
    margin-top: 20px;
    margin-bottom: 40px;
}

/***** ACCORDIAN OVERRIDE *****/

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header {
    background: #ebebeb !important;
    border-bottom: 1px solid #ccc !important;
    margin-top: 10px !important;
    padding-left: 20px;
    padding-top: 10px;
}

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
    color: #767676 !important;
    font-size: 26px;
    font-family: "Bebas Neue Regular", sans-serif !important;
    text-transform: uppercase !important;
    font-weight: bold;
    padding: 0 !important;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
    background-image: none !important;

}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:after {
    font-family: "FontAwesome" !important;
    content: "\f105" !important; /* adjust as needed, taken from bootstrap.css */
    color: grey !important; /* adjust as needed */
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon:after {
    font-family: "FontAwesome" !important;
    content: "\f107" !important; /* adjust as needed, taken from bootstrap.css */
    color: grey !important; /* adjust as needed */
}



/***** Testimonial Styles *****/

.testimonials {
    margin-top: 30px;

}

.triangle-border {
    position: relative;
    padding: 20px;
    margin: 1em 0 3em;
    background: #fff;
}

.triangle-border:before {
    content: "";
    position: absolute;
    bottom: -20px; /* value = - border-top-width - border-bottom-width */
    left: 40px; /* controls horizontal position */
    border-width: 20px 20px 0;
    border-style: solid;
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.triangle-border:after {
    content: "";
    position: absolute;
    bottom: -16px; /* value = - border-top-width - border-bottom-width */
    left: 44px; /* value = (:before left) + (:before border-left) - (:after border-left) */
    border-width: 16px 16px 0;
    border-style: solid;
    border-color: #fff transparent;
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.testimonial_body{
	border: 3px solid #A61719;
    border-radius: 5px;
}

blockquote{
	border: 0 !important
}

blockquote p{
/* 	background: #e9283b; */
	color: #A61719;
	font-family: "Bebas Neue Regular", sans-serif;
	padding: 10px;
	font-size: 27px;
}

.testimonial .general .triangle-border {
    border: 2px solid #a61719;
}

.testimonial .medical .triangle-border {
    border: 2px solid #23b9c8;
}

.testimonial .sheeting .triangle-border {
    border: 2px solid #f1941b;
}

.testimonial .exercise .triangle-border {
    border: 2px solid #b5ca3d;
}

.testimonial .fashion .triangle-border {
    border: 2px solid #e9283b;
}

.testimonial .general .triangle-border:before {
    border-color: #a61719 transparent;

}

.testimonial .medical .triangle-border:before {
    border-color: #23b9c8 transparent;

}

.testimonial .sheeting .triangle-border:before {
    border-color: #f1941b transparent;

}

.testimonial .exercise .triangle-border:before {
    border-color: #b5ca3d transparent;

}

.testimonial .fashion .triangle-border:before {
    border-color: #e9283b transparent;

}

.testimonial .general .triangle-border p {
    color: #a61719;
}

.testimonial .medical .triangle-border p {
    color: #23b9c8;
}

.testimonial .sheeting .triangle-border p {
    color: #f1941b;
}

.testimonial .exercise .triangle-border p {
    color: #b5ca3d;
}

.testimonial .fashion .triangle-border p {
    color: #e9283b;
}



.testimonial .triangle-border p {
    font-family: "Bebas Neue Regular", sans-serif;
    text-transform: uppercase;
    font-size: 1.5em;
}

.ajax-loader {
    display: none;
}

.social-icon {
    height: 40px;
    width: 40px;
    display: inline-block;
    margin-right: 5px;
}

ul ul{
	padding-left: 20px;
}

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block !important; }
ul.dropdown-menu{ background-color: #1b2024 !important; }
ul li ul li a,ul li ul li a:hover { 
	display: block !important; 
	background: none !important; 
	background-color: none !important; 
	border-bottom: 0px !important; 
	line-height: 22px !important;
	width: 100%;
	border: 0 !important;
	margin-left: 4px !important;
	margin-bottom: 0 !important;
}

ul li ul li { 
	padding: 10px 0 0;
    margin-bottom: 0!important;
    display: block;
    width: 100%;
	}
	ul li ul li a.active { color: #a6171a !important; }
	
#searchBar
{
	display: none;
	background: #a61719;
	width: 340px;
	padding: 5px;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 99999;
}

#searchBar .form-control { width: 75%; display: inline-block; }
#searchBar .glyphicon-remove { display:none; font-size: 20px; color: #fff; position: relative; top: 5px; cursor: pointer; }
#searchBar .input-group { width: 100%; }
#searchBar #searchsubmit { margin: 0px 3px; display: inline-block; }

#searchBar > form > .form-group { margin-bottom: 0; }

.navbar-toggle, .btn-default:focus{
	background-color: #A61719;
	margin-top: 8px;
	margin-bottom: 0;
}

.btn-default:active, .btn-default:hover{
	background-color: #1B2024;
	border-color: #1B2024;
}

.accordion-alpha-trigger
{
	display: inline-block;
	color: #333;
	font-size: 28px;
	font-family: "Bebas Neue Regular", sans-serif !important;
	text-transform: uppercase !important;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
}
.accordion-alpha-trigger:hover,
.accordion-alpha-trigger:active
{
	background-color: #a6171a;
	color: #fff;
	text-decoration: none;
}

.product-back-to-cat
{
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.sidebar-products
{
	padding: 0 !important;
	max-width: 100%;
	
}
.sidebar-products h3
{
	font-size: 2em;
}
.sidebar-products .product
{
	margin: 0 !important;
}

.sitemap{
	margin-top: 40px;
    list-style: none;
    margin-bottom: 40px;
}
.sitemap li{
    margin-bottom: 10px;
}
.sitemap li a {
    text-decoration: underline;
}

.wpb_single_image img {
    width: auto;
}

/***** Media Queries *****/
@media (max-width: 767px) {
	.footer-menu ul li{
	    margin: 0;
	    display: block;
	}
	#help-bar{
		font-size: 12px;
	}
	#help-bar h3{
		    line-height: 25px;
    margin-top: 15px;
    font-size: 17px;
	}
	.collapse.in{
		padding-right: 30px;
		padding-left: 0;
	}
	#main-menu ul li{
		width: 100%;
	}
	.hidden-mobile{
		display: none;
	}
	.mobile-center{
		float: none;
		text-align: center;
	}
	.last{
		margin-right: 0!important;
		padding: 0!important;
	}
	ul.nav li.dropdown:hover ul.dropdown-menu{
	    position: absolute;
	    left: 150px;
	    top: 0px;
	    width: 50%!important;
	}	
	ul.nav li#menu-item-534:hover ul.dropdown-menu{
		top: -21px;
	}
	.dropdown-menu{
		min-width: 100px;
	}
}
@media (min-width: 1200px){
	#main-menu ul li a{
		font-size: 1em!important;
	}
	.margin-top-20-at-1200{
		margin-top: 20px;
	}
}
@media (min-width: 767px) {
    #main-menu ul li a {
	    line-height: 30px;
        padding: 27px 0 0;
	}

}
section {
  width: 100%;
  /*height: 450px;*/
  background: #ccc;
  margin: 0;
  padding: 0;
}

#main-slider{
    height: 450px;
}

.white-section{
    background: #fff;
}

.slide-show-container {
  height: 100%;
  width: 100%;
  position: relative;
}
/* CSS Styles in common for all slides */
.wrapper-one,
.wrapper-two,
.wrapper-three,
.wrapper-four {
  background-color: #eee;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  position: absolute;
}

/* CSS Styles for each slide */
/* Just add the image as background attribute and add some animation */

.wrapper-one {
    background-image: url("../images/sliders/1.jpg");
}

.wrapper-two {
    background-image: url("../images/sliders/2.jpg");
  animation: slideTwoAnim 24s infinite;
}

.wrapper-three {
    background-image: url("../images/sliders/4.jpg");
  animation: slideThreeAnim 24s infinite;
}

.wrapper-four {
    background-image: url("../images/sliders/3.jpg");
  animation: slideFourAnim 24s infinite;
}

/* Styles for the text */
.wrapper-text {
    color: antiquewhite;
    font-size: 4em;
    display: flex;
    flex-direction: row;
    justify-content: left;
    margin-top: 150px;
    margin-left: 30px;
    width: 30%;
}

/* Animations */
@keyframes slideTwoAnim {
    0%{opacity:0;}
    13%{opacity:0;}
    25%{opacity:1;}
    38%{opacity:1;}
    50%{opacity:0;}
    63%{opacity:0;}
    75%{opacity:0;}
    83%{opacity:0;}
    100%{opacity:0;}
}

@keyframes slideThreeAnim {
    0%{opacity:0;}
    13%{opacity:0;}
    25%{opacity:0;}
    38%{opacity:0;}
    50%{opacity:1;}
    63%{opacity:1;}
    75%{opacity:0;}
    83%{opacity:0;}
    100%{opacity:0;}
}

@keyframes slideFourAnim {
    0%{opacity:0;}
    13%{opacity:0;}
    25%{opacity:0;}
    38%{opacity:0;}
    50%{opacity:0;}
    63%{opacity:0;}
    75%{opacity:1;}
    83%{opacity:1;}
    100%{opacity:0;}
}

.demo-block ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.demo-block ul li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.demo-block ul li img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideWrapper.usingCss {
    border: 1px solid;
}
.lSSlideOuter .lSPager.lSGallery li.active {
    border: 2px solid #999999;
}
.product-detail-in{
    padding-top: 20px;
    padding-bottom: 20px;
}
.product-in-detail ul li{
    padding-top: 10px;
}
.detail-acc{
    padding-top: 20px;
}
#accordion .panel{
    box-shadow: none;
    border: none;
    border-radius:0;
    margin-bottom: 6px;
    border-left:5px solid #a61719;
}
#accordion .panel-heading{
    padding:0;
    background-color:#fff;
}
#accordion .panel-title a{
    display: block;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 40px;
    background: #f5f5f5;
    text-transform: uppercase;
    border-bottom: 1px solid #d3d3d3;
    position: relative;
}
#accordion .panel-title a.collapsed{
    border-top: 0;
    color: #333;
    background: #eee;
    border-bottom:1px solid transparent;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "FontAwesome";
    font-weight: 900;
    position: absolute;
    top: 10px;
    left: 15px;
    font-size: 14px;
    line-height: 24px;
    color: #a61719;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
}
#accordion .panel-body{
    color: #666464;
    font-size: 14px;
    line-height: 20px;
    border-top: 0 none;
    background: #eee;
    padding: 15px 27px;
}

#accordion .panel-body h4{
    font-size: 16px;
    font-weight: 700;
    color: #222;
    text-decoration: underline;
    text-transform: capitalize;
}

.side-form {
    background: #011327;
    padding: 20px;
    position: relative;
}

.side-form h4 {
    color: #f3f3f3;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    font-size: 22px;
}

.side-form label{
    color: #fff;
}

.side-form .form-control{
    border-radius: 0;
    background: #ccc;
}

button.btn{
    background: #a61719;
    color: #fff;
    border-radius: 50px;
    transition: 0.3s linear;
}

button.btn:hover{
    background: #515151;
    color: #fff;
}

.dropdown-menu li {
    padding: 0 !important;
}

.dropdown-menu li a {
    padding: 10px !important;
    text-align: left !important;
}

.dropdown-menu li a:focus {
    outline: none;
}

.dropdown-menu li a:hover {
    color: #a61719!important;
}

.icon_box {
    padding: 0 0 15px 40px;
    position: relative;
    line-height: 22px;
    font-size: 14px;
    color: #fff;
}

.icon_box .icon {
    position: absolute;
    left: 0;
    top: 0;
}

.icon_box .icon i {
    font-size: 18px;
    width: 30px;
    height: 30px;
    line-height: 21px;
    background: transparent;
    color: #fff;
    display: block;
    text-align: center;
}

.icon_box .info_holder {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    text-align: left;
    letter-spacing: 0.5px;
}

.icon_box .info_holder a {
    color: #fff;
}

#contact-s1{
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact-icon-box {
  background: #ececec;
  padding: 25px;
  margin-bottom: 20px; }
.contact-icon-box a {
    margin-right: 10px;
    padding: 0; 
}
.contact-icon-box a i {
    display: inline-block;
    font-size: 34px;
    width: 34px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #a61719; 
}
.contact-icon-box h5 {
    font-size: 22px;
    color: #0d0e15;
    /*font-weight: 700; */
}
.contact-icon-box p a {
    color: #333; 
}

/*.contact-form-box h1 {
    color: #022b3a;
    font-weight: 700;
    text-transform: capitalize;
    margin-top: 0;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 10px; 
}
.contact-form-box h1:before {
    position: absolute;
    content: '';
    width: 150px;
    height: 3px;
    background: #cb8d2b;
    bottom: 0; 
}*/
.contact-form-box input.form-control {
  border-radius: 0;
  height: 40px;
  margin-bottom: 5px;
  border: 1px solid #022b3a36; 
}
.contact-form-box textarea.form-control {
  border-radius: 0;
  border: 1px solid #022b3a36; 
}
.contact-form-box button.btn.btn-t1 {
    display: inline-block;
    margin-top: 10px;
    background: #b51306;
    color: #fff;
    font-size: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: 0.3s all linear;
    border: none;
}
.contact-form-box button.btn.btn-t1:focus {
    outline: none; 
}
.map-wrapper{
    padding-bottom: 30px;
}
.product-sec{
    padding-top: 30px;
    padding-bottom: 30px;
}

/*.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.loader-wrapper .loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  border: 3px solid transparent;
  border-top-color: #F44336;
  border-radius: 50%;
  z-index: 1001;
  -webkit-animation: spin 1.5s infinite linear;
          animation: spin 1.5s infinite linear;
}
.loader-wrapper .loader:before, .loader-wrapper .loader:after {
  content: '';
  position: absolute;
  border-radius: 50%;
}
.loader-wrapper .loader:before {
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 3px solid transparent;
  border-top-color:#F44336;
  -webkit-animation: spin 2s infinite linear;
          animation: spin 2s infinite linear;
}
.loader-wrapper .loader:after {
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 3px solid transparent;
  border-top-color: #F44336;
  -webkit-animation: spin 1s infinite linear;
          animation: spin 1s infinite linear;
}*/

/*@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}*/
/*Section */
/*.loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #fff9f9;
  z-index: 1000;
}
.loader-section.section-left {
  left: 0;
}
.loader-section.section-right {
  right: 0;
}*/

/*Finished Loading Styles*/
/*.loaded .section-left {
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.loaded .section-right {
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}*/
#loader {
    width: 300px!important;
    height: auto;
    max-width: 90vw;
}

.loaded .loader {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  opacity: 0;
}
.loaded .loader-wrapper {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}